ab: абхазский
awa: авадхи
av: аварский
ae: авестийский
en_AU: 'австралийский английский'
de_AT: 'австрийский немецкий'
agq: агхем
ada: адангме
ady: адыгейский
az: азербайджанский
ay: аймара
ain: айну
ak: акан
akk: аккадский
bss: акоосе
sq: албанский
ale: алеутский
en_US: 'американский английский'
am: амхарский
anp: ангика
en: английский
ar: арабский
ar_001: 'арабский литературный'
arw: аравакский
an: арагонский
arc: арамейский
arp: арапахо
arn: арауканский
hy: армянский
rup: арумынский
asa: аса
as: ассамский
ast: астурийский
cch: атсам
aa: афар
af: африкаанс
afh: африхили
ace: ачехский
ach: ачоли
ban: балийский
bm: бамбарийский
bax: бамум
bas: баса
eu: баскский
ksf: бафия
bfd: бафут
ba: башкирский
bej: беджа
zxx: 'без языкового содержания'
be: белорусский
bal: белуджский
bem: бемба
bez: бена
bn: бенгальский
bik: бикольский
byn: 'билин (блин)'
bin: бини
my: бирманский
bi: бислама
zbl: блиссимволика
brx: бодо
bg: болгарский
bs: боснийский
pt_BR: 'бразильский португальский'
bra: брауи
br: бретонский
en_GB: 'британский английский'
bug: бугийский
bum: булу
bua: бурятский
bho: бходжпури
vai: ваи
wae: валисский
cy: валлийский
wa: валлонский
war: варай
was: вашо
hu: венгерский
ve: венда
hsb: верхнелужицкий
vot: водский
wal: воламо
vo: волапюк
wo: волоф
frs: 'восточный фризский'
vun: вунджо
vi: вьетнамский
gaa: га
haw: гавайский
gag: гагаузский
ht: гаитянский
gay: гайо
gl: галисийский
lg: ганда
gba: гбая
gwi: гвичин
hz: гереро
gez: геэз
gil: гильбертский
nl: голландский
gon: гонди
gor: горонтало
got: готский
grb: гребо
kl: гренландский
el: греческий
ka: грузинский
gn: гуарани
gu: гуджарати
guz: гусии
bbj: гхомала
gd: гэльский
dzg: дазагский
dak: дакота
dar: даргва
da: датский
del: делаварский
dz: дзонг-кэ
din: динка
dyu: 'диула (дьюла)'
doi: догри
dgr: догриб
goh: древневерхненемецкий
grc: древнегреческий
egy: древнеегипетский
dua: дуала
dyo: дьола-фоньи
jrb: еврейско-арабский
jpr: еврейско-персидский
es_ES: 'европейский испанский'
pt_PT: 'европейский португальский'
zza: заза
fy: западно-фризский
dje: зарма
zen: зенагский
zu: зулу
zun: зуньи
iba: ибанский
ibb: ибибио
he: иврит
ig: игбо
yi: идиш
io: идо
ilo: илоко
smn: инари-саамский
inh: ингушский
id: индонезийский
ia: интерлингва
ie: интерлингве
iu: инуктитут
ik: инупиак
ga: ирландский
is: исландский
es: испанский
it: итальянский
ybb: йемба
yo: йоруба
kbd: кабардинский
kab: кабильский
kea: кабувердьяну
kaw: кави
cad: каддо
kaj: каджи
kk: казахский
cay: кайюга
kkj: како
kln: календжин
xal: калмыцкий
kam: камба
en_CA: 'канадский английский'
fr_CA: 'канадский французский'
kbl: канембу
kn: каннада
yue: кантонский
kr: канури
kaa: каракалпакский
krc: карачаево-балкарский
krl: карельский
car: кариб
ca: каталанский
kac: качинский
ks: кашмири
csb: кашубианский
nmg: квасио
ceb: кебуано
ksh: кёльш
qu: кечуа
ki: кикуйю
kmb: кимбундийский
rw: киньяруанда
ky: киргизский
zh: китайский
quc: киче
syc: 'классический сирийский'
tlh: клингонский
khq: 'койра чиини'
ses: 'койраборо сенни'
bkm: ком
kv: коми
koi: коми-пермяцкий
swb: коморский
kg: конго
swc: 'конголезский суахили'
kok: конкани
cop: коптский
ko: корейский
root: 'корневой язык'
kw: корнийский
kfo: коро
co: корсиканский
xh: коса
kos: косраенский
kpe: кпелле
cr: криийский
mus: крик
crh: крымско-татарский
kum: кумыкский
kj: кунама
ku: курдский
kru: курух
kut: кутенаи
kha: кхаси
km: кхмерский
lad: ладино
lkt: лакота
lam: ламба
lag: ланги
lo: лаосский
es_419: 'латиноамериканский испанский'
la: латинский
lv: латышский
lah: лахнда
lez: лезгинский
li: лимбургский
ln: лингала
lt: литовский
jbo: ложбан
loz: лози
lu: луба-катанга
lua: луба-лулуа
lui: луисеньо
smj: луле-саамский
lun: лунда
luo: 'луо (Кения и Танзания)'
luy: лухья
lus: лушай
lb: люксембургский
mde: мабанский
mfe: 'маврикийский креольский'
mag: магахи
mad: мадурский
mai: майтхили
mak: макассарский
mk: македонский
kde: маконде
mgh: макуа-меетто
mg: малагасийский
ms: малайский
ml: малаялам
dv: мальдивский
mt: мальтийский
mdr: мандарский
man: мандинго
mni: манипурский
mnc: маньчжурский
mi: маори
mr: маратхи
mwr: марвари
chm: 'марийский (черемисский)'
mh: маршалльский
mas: масаи
maf: мафа
jmc: мачаме
byv: медумба
men: менде
mer: меру
mgo: мета
mye: миене
mic: микмак
min: минангкабау
mwl: мирандийский
mdf: мокшанский
ro_MD: молдавский
lol: монго
mn: монгольский
mos: моси
moh: мохаук
mua: мунданг
gv: мэнский
nv: навахо
naq: нама
na: науру
sba: нгамбайский
nnh: нгиембунд
jgo: нгомба
nr: 'ндебели южный'
ng: ндонга
nap: неаполитанский
nwc: 'невари (классический)'
new: неварский
und: 'неизвестный язык'
de: немецкий
ne: непальский
mul: 'несколько языков'
nzi: нзима
nia: ниас
nds: нижнегерманский
dsb: нижнелужицкий
niu: ниуэ
nqo: нко
nog: ногайский
'no': норвежский
nb: 'норвежский букмол'
nn: 'норвежский нюнорск'
nus: нуэр
nyo: ньоро
nym: ньямвези
ny: ньянджа
nyn: ньянколе
tog: 'ньяса (тонга)'
oj: оджибва
oc: окситанский
or: ория
om: оромо
osa: оседжи
os: осетинский
pau: палау
pi: пали
pam: пампанга
pag: пангасинан
pa: панджаби
pap: папьяменто
fa: персидский
pal: пехлевийский
pl: польский
pon: понапе
pt: португальский
ps: пушту
raj: раджастхани
rap: рапануи
rar: раротонганский
rm: романшский
rof: ромбо
rwk: руанда
ro: румынский
rn: рунди
ru: русский
sma: 'саамский (южный)'
sam: 'самаритянский арамейский'
saq: самбуру
sm: самоанский
sg: санго
sbp: сангу
sad: сандаве
sa: санскрит
sat: сантали
zap: сапотекский
sc: сардинский
sas: сасаки
ssy: сахо
ss: свази
se: северносаамский
nd: 'северный ндебели'
sel: селькупский
seh: сена
see: сенека
sr: сербский
sh: сербскохорватский
srr: серер
sid: сидама
bla: сиксика
si: сингальский
sd: синдхи
syr: сирийский
scn: сицилийский
sms: скольт-саамский
den: слейви
sk: словацкий
sl: словенский
xog: сога
sog: согдийский
so: сомали
snk: сонинке
ckb: 'сорани курдский'
nso: 'сото северный'
st: 'сото южный'
srn: 'сранан тонго'
enm: среднеанглийский
tzm: 'среднеатласский тамазигхтский'
gmh: средневерхненемецкий
mga: среднеирландский
dum: средненидерландский
frm: среднефранцузский
ang: староанглийский
sga: староирландский
non: старонорвежский
peo: староперсидский
pro: старопровансальский
ota: старотурецкий
fro: старофранцузский
sw: суахили
suk: сукума
su: сунданский
sus: сусу
ii: сычуань
tl: тагалог
tg: таджикский
dav: таита
ty: таитянский
th: тайский
zgh: тамазигхтский
tmh: тамашек
ta: тамильский
trv: тароко
twq: тасавак
tt: татарский
shi: тахелхит
tw: тви
te: телугу
tem: темне
ter: терено
teo: тесо
tet: тетум
bo: тибетский
tiv: тиви
tig: тигре
ti: тигринья
tli: тлингит
tpi: ток-писин
tkl: токелайский
to: тонганский
zh_Hant: 'традиционный китайский'
tn: тсвана
ts: тсонга
tvl: тувалу
tyv: тувинский
tum: тумбука
tr: турецкий
tk: туркменский
tru: туройо
kcg: тьяп
uga: угаритский
udm: удмуртский
uz: узбекский
ug: уйгурский
uk: украинский
umb: умбунду
zh_Hans: 'упрощенный китайский'
ur: урду
fan: фанг
fat: фанти
fo: фарерский
fj: фиджи
fil: филиппинский
phn: финикийский
fi: финский
nl_BE: фламандский
fon: фон
fr: французский
frr: 'фризский северный'
fur: фриульский
ff: фулах
hai: хайда
ha: хауса
hit: хеттский
hil: хилигайнон
hi: хинди
ho: хиримоту
hmn: хмонг
hr: хорватский
kho: хотанский
hup: хупа
cu: церковнославянский
tsi: цимшиан
rom: цыганский
chg: чагатайский
shu: 'чадский арабс'
ch: чаморро
chy: чейенн
chr: чероки
ce: чеченский
cs: чешский
za: чжуань
chb: чибча
cgg: чига
chn: 'чинук жаргон'
chp: чипевайян
cho: чоктав
cv: чувашский
chk: чукотский
ksb: шамбала
shn: шанский
sv: шведский
de_CH: 'швейцарский верхненемецкий'
gsw: 'швейцарский немецкий'
fr_CH: 'швейцарский французский'
sn: шона
sco: шотландский
sux: шумерский
ee: эве
ewo: эвондо
eka: экаджук
elx: эламский
ebu: эмбу
myv: эрзя
eo: эсперанто
et: эстонский
efi: эфик
alt: южноалтайский
jv: яванский
sah: якутский
yav: янбан
yao: яо
yap: яп
ja: японский
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
